QuikrBox admin - Bug #7054

Store listing > store logo not showing

07/04/2023 01:40 PM - priyanka Sharma

Status: Closed Start date: 07/04/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/14/2023 02:37 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 12:30 PM - priyanka Sharma

- Status changed from Resolved to Closed
